Bug 646914 - Add rh-amazon-rhui-client to cloud images
Add rh-amazon-rhui-client to cloud images
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng (Show other bugs)
6.0
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Dennis Gregorovic
Release Test Team
: EC2
Depends On:
Blocks: 646915
  Show dependency treegraph
 
Reported: 2010-10-26 12:11 EDT by Jay Greguske
Modified: 2011-05-19 08:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 646915 (view as bug list)
Environment:
Last Closed: 2011-05-19 08:55:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Greguske 2010-10-26 12:11:03 EDT
One tweak that should happen for both RHEL 5 and 6 is the inclusion of
the rh-amazon-rhui-client RPM on cloud images only. This package lays
down yum configuration data so that instances in EC2 will hit the
update infrastructure we have standing in it rather than go to RHN (and charge customers).

The latest released version of that package lives in cloude-5E or
cloud-6E. Be advised a new release of the package is pending this week.
Comment 7 Dennis Gregorovic 2011-04-04 16:32:34 EDT
change checked into distill.  will appear in the next compose
Comment 9 Alexander Todorov 2011-04-26 11:30:59 EDT
rh-amazon-rhui-client-beta is present in the snapshot #5 appliance image.
Comment 10 errata-xmlrpc 2011-05-19 08:55:19 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0540.html

Note You need to log in before you can comment on or make changes to this bug.